RubyGems.org

pp-adaptive

0.0.2

Currently provides just a subset of PayPal's API, for setting up preapproval agreements and taking payments

installgem install pp-adaptive -v 0.0.2
Authors

d11wtq

9,045 total downloads 984 for this version
Owners

6c28a637ced9243807c3c363b936d2a4

Gemfile
gem 'pp-adaptive', '~> 0.0.2'
Versions
  1. 1.0.0 March 17, 2014 (31 KB)
  2. 0.0.6 November 14, 2013 (31 KB)
  3. 0.0.5 November 1, 2013 (31 KB)
  4. 0.0.4 October 3, 2012 (30.5 KB)
  5. 0.0.3 September 18, 2012 (30.5 KB)
Show all versions (6 total)
Development Dependencies
  1. rspec >= 2.6